package com.ssj.service.reading.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

/** 
 * 会员借阅情况
 * 类说明 
 */
public class VipBorrowOutDto extends BaseRequest{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String childName;

	private int borrowNum;

	private int borrowDay;

	public String getChildName() {
		return childName;
	}

	public void setChildName(String childName) {
		this.childName = childName;
	}

	public int getBorrowNum() {
		return borrowNum;
	}

	public void setBorrowNum(int borrowNum) {
		this.borrowNum = borrowNum;
	}

	public int getBorrowDay() {
		return borrowDay;
	}

	public void setBorrowDay(int borrowDay) {
		this.borrowDay = borrowDay;
	}
}
